
SenseSmartRegion - Feature #53

Backlog # 41 (In Progress): Elsys sensors

Propose a permanent demo using the sensors

11/08/2017 02:18 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 03/28/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Propose a permanent demo using the sensors, e.g in the "demo room" at LTU and/or our web.

History

#1 - 12/08/2017 10:35 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/15/2017 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 01/29/2018 03:56 PM - Leif Häggmark

- Description updated

- Assignee changed from Raihan Ul Islam to Karan Mitra

#5 - 01/29/2018 04:02 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog

#6 - 01/29/2018 04:13 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 20

#7 - 02/20/2018 12:58 PM - Leif Häggmark

- Due date changed from 12/01/2017 to 03/28/2018

#8 - 02/20/2018 12:59 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#9 - 03/29/2018 11:02 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#10 - 04/26/2018 10:38 AM - Leif Häggmark

- Status changed from In Progress to Closed
